import 'package:tour_travel_agr/main.dart';

const String _reimburseDate = 'rDate';
const String _historyDate = 'hDate';

String getReimburseDate() {
  return prefs.getString(_reimburseDate) ?? '';
}

Future<void> setReimburseDate(String value) async {
  prefs.setString(_reimburseDate, value);
}

String getHistoryDate() {
  return prefs.getString(_historyDate) ?? '';
}

Future<void> setHistoryDate(String value) async {
  prefs.setString(_historyDate, value);
}
